View Issue Details

IDProjectCategoryView StatusLast Update
0018048mantisbtdocumentationpublic2015-09-06 17:37
ReporterfoXenAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-beta.1 
Target Version1.3.0-beta.3Fixed in Version1.3.0-beta.3 
Summary0018048: Installation manual refers to non existent admin/check.php
Description

The following link in installation manual is wrong

It should be
http://path/to/mantisbt/admin/check/index.php

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 844c51a8

2015-08-12 17:32:54

atrol

Details Diff
Correct link to check installation in administrators guide

Fixes 0018048
mod - docbook/Admin_Guide/en-US/Installation.xml Diff File

Issue History

Date Modified Username Field Change
2015-01-21 12:45 foXen New Issue
2015-01-21 13:41 atrol Status new => confirmed
2015-01-21 13:41 atrol Product Version => 1.3.0-beta.1
2015-01-21 13:41 atrol Target Version => 1.3.0-beta.2
2015-01-21 13:41 atrol Summary Installationsanleitung verweist auf nichtexistente admin/check.php => Installation manual refers to non existent admin/check.php
2015-01-21 13:41 atrol Description Updated View Revisions
2015-03-15 19:59 dregad Target Version 1.3.0-beta.2 => 1.3.0-beta.3
2015-08-12 17:36 atrol Changeset attached => MantisBT master 844c51a8
2015-08-12 17:36 atrol Assigned To => atrol
2015-08-12 17:36 atrol Status confirmed => resolved
2015-08-12 17:36 atrol Resolution open => fixed
2015-08-12 17:36 atrol Fixed in Version => 1.3.0-beta.3
2015-09-06 17:37 vboctoradmin Status resolved => closed